<?php
/* @var $this DepartmentController */
/* @var $model Department */
/* @var $form CActiveForm */
?>

<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
            'id' => 'department-form',
            'enableAjaxValidation' => false,
        ));


$this->widget('bootstrap.widgets.TbAlert');


echo $form->textFieldRow($model, 'name', array('size' => 60, 'maxlength' => 255));
echo $form->textFieldRow($model, 'accounting_unit', array('size' => 60, 'maxlength' => 255));
echo $form->textFieldRow($model, 'activity_code', array('size' => 60, 'maxlength' => 255));
echo $form->dropDownListRow($model,'location_id',CHtml::listData(Location::getAll("Active"), 'id', 'code'),array('empty' => Yii::t('default','Select Location')));
if ($model->isNewRecord) {
    $model->status = 'Active';
}


echo $form->radioButtonListInlineRow($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive')));
?>
<div class="actions">
<?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
<?php echo CHtml::link(Yii::t('default', 'Cancel'), array('index'), array('class' => 'btn primary')); ?>
</div>

<?php $this->endWidget(); ?>
